services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false
    bind:
      $maskExtensionConfiguration: '@extensionconfiguration.mask'

  MediateSystems\MsNewsletter\EventListener\AdditionalPropertiesForNewsletter:
    tags:
      - name: event.listener
        identifier: 'myAdditionalPropertiesForNewsletter'


  MediateSystems\MsNewsletter\Hooks\PageLayoutViewDrawItem:
    public: true